Bartender 9.3 Compatible With Windows 2012? Follow

0
Avatar
Legacy Poster

We are currently using Bartender 9.3  which is running on windows 2003 server.

Bartender

Version: 9.3 .

Printers in Use: Zebras

 

We are planning to upgrade our server from Windows 2003  to 2012.So we would like to find out that

 

If the current version of Bartender is compatible with Windows 2012

        

If the current version of Bartender is not compatible with Windows 2012
what has to be done to make it compatible.

3 comments

0
Avatar
Michael Toupin (mtoupin
Comment actions Permalink

It's unfortunately not, we only started supporting Server 2012 in BarTender 10.0. So what you'll need to do is contact your reseller to discuss upgrading to a version that supports that OS.
0
Avatar
Legacy Poster
Comment actions Permalink

Thanks for the reply

Can you please let me know if the Bartender 9.3 version compatable with windows server 2008 R2 standard?

0
Avatar
Domingo Rodriguez
Moderator
Comment actions Permalink

Yes, it is. Please check here for further info:

http://www.seagullscientific.com/label-software/legacy-bartender.aspx

Please sign in to leave a comment.